import {Client} from 'basic-ftp';

export const ftpServe=new Client();

ftpServe.access({
  host: "192.168.3.6",
  port: 2121, // defaults to 21
  user: "admin", // defaults to "anonymous"
  pass: "123456" // defaults to "@anonymous"
});


ftp://admin:123456@192.168.3.6/train/images/DJI_001_0001_NIR.TIF

